petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscObjectList

Linked list of PETSc objects, each accessable by string name

### Synopsis

    typedef struct _n_PetscObjectList *PetscObjectList;

Many br

Notes: Used by PetscObjectCompose() and PetscObjectQuery() Many br

### See Also

PetscObjectListAdd(), PetscObjectListDestroy(), PetscObjectListFind(), PetscObjectCompose(), PetscObjectQuery(), PetscFunctionList

Level:developer
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages